@charset "utf-8";
/* CSS Document */

#container {
	height:1020px;
	width:960px;
	background: #FFFFFF;
	border: 1px solid #000000;
}
.main {
	width:550px;
	height:627px;
}
.top-left-nav {
    background-color:#e8f4d9;
	background-image: url(../images/left-nav-background.jpg);
    color:#000000;
    font-family:arial;
    font-size:12px;
    height:259px;
    width:164px;
    word-wrap:break-word;
	padding:10px;
}
.square-1 {
	width:165px;
	height:143px;
}
.square-2 {
	width:165px;
	height:143px;
}
.square-3 {
	width:165px;
	height:143px;
}
.spacer {
	width:165px;
	height:20px;
	background-image:url(../images/Home-Page_960_grid_24_col_Sliced_11.jpg);
	background-repeat:no-repeat;
}
#bubble {
	width:164px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	word-wrap:break-word;
	height:100px;
}
#bubble .container {
float:left;
overflow:hidden;
position:relative;
width:164px;
}
/*#bubble .container .top-shadow {
	background:url(../images/bg-category-el-t.gif) no-repeat;
	height:18px;
	overflow:hidden;
	font-size: 13px;
	font-weight:bold;
	color:#FFFFFF;
	padding-right:9px;
	padding-left:9px;
	width:164px;
} */
#bubble .container .top-shadow {
    background:url(../images/bg-category-el-t.gif) no-repeat;
    height:18px;
    overflow:hidden;
    font-size: 13px;
    font-weight:bold;
	color:#FFFFFF;
    width:164px;
    text-align:center
}
#bubble .container .side-shadows {
    background:url(../images/bg-category-el-c.png) repeat scroll 0 0 transparent;
    padding:4px 9px;
    width:147px;
}
#bubble .container .bottom-shadow {
background:url("../images/bg-category-el-b.gif") no-repeat scroll 0 0 transparent;
height:7px;
margin-bottom:20px;
overflow:hidden;
position:relative;

}
#bubble .bubble-text {

}

h1, h2, h3, h4, h5, h6 {
	font-family:Verdana;
	color: #8dc641;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#000;
	font-weight: normal;
}
p.search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#000;
	font-weight: normal;
}
p.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000;
	font-weight: normal;
}
p.leftnav {
	font-family:Verdana;
	font-size:14px;
	color:#000;
	font-weight:normal;
}
p.grayboxtitle {
	font-family:Verdana;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
}
p.grayboxtext {
	font-family:Verdana;
	font-size:12px;
	color:#000;
	font-weight:normal;
}
p.bubbletitle {
	padding: 6px;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
}
p.subpage {
	font-family:Verdana;
	font-size:smaller;
	color:#000;
	font-weight: normal;
}
p.footer {
	font-family:Verdana;
	font-size: small;
	color:#000;
	font-weight: normal;
}
a:link {
	color:#009933;
	text-decoration:underline;
}
a:visited {
	color:#009933;
	text-decoration:underline;
}
.next-page {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
}
ul {
	list-style-type:circle;
	font-family: Verdana;
	font-size: 12px;
	color:#000;
	font-weight: normal;
}
ol {
	font-family: Verdana;
	font-size: 14px;
	color:#000;
	font-weight: normal;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #8EC641;
}
.left-nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
}
.bubble {
	padding: 6px;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
.leftnav a:link{
	text-decoration:none;
	padding-left: 25px;
	color: #626365;
	font-size: 12px;
	font-weight: bold;
} 
.leftnav a:visited{
	text-decoration:none;
	padding-left: 25px;
	color: #626365;
	font-size: 12px;
	font-weight: bold;
} 
.leftnav a:hover{
	color:#8EC641;
	font-weight:bold;
	text-decoration:none;
} 
.leftnav a:active{
text-decoration:none;
}
.slideshow {
	height: 252px;
	width: 534px;
	overflow: hidden;
}	
.main-wrapper {
    border: 1px solid #000;
}

body {
    background-color: #CCCCCC;
}
